com.tibbo.aggregate.common.server

## Interface LoginServerContextConstants

-     public interface LoginServerContextConstants

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `F_UPDATE_AUTORUN`
    `static java.lang.String` | `F_UPDATE_EVENT_FILTERS`
    `static java.lang.String` | `F_UPDATE_SYSTEM_TREE`
    `static java.lang.String` | `V_ADDRESS`
    `static java.lang.String` | `V_COMMAND_LAST`
    `static java.lang.String` | `V_ENABLED`
    `static java.lang.String` | `V_LOGIN_SERVER_CACHE_NAME`
    `static java.lang.String` | `V_LOGIN_SERVER_CONFIGURATION`
    `static java.lang.String` | `V_NODE_NAME`
    `static java.lang.String` | `V_PASSWORD`
    `static java.lang.String` | `V_PATH`
    `static java.lang.String` | `V_PORT`
    `static java.lang.String` | `V_USERNAME`

- - ### Field Detail

    - #### V_LOGIN_SERVER_CONFIGURATION

          static final java.lang.String V_LOGIN_SERVER_CONFIGURATION

      See Also:
        Constant Field Values

    - #### V_ADDRESS

          static final java.lang.String V_ADDRESS

      See Also:
        Constant Field Values

    - #### V_PORT

          static final java.lang.String V_PORT

      See Also:
        Constant Field Values

    - #### V_USERNAME

          static final java.lang.String V_USERNAME

      See Also:
        Constant Field Values

    - #### V_PASSWORD

          static final java.lang.String V_PASSWORD

      See Also:
        Constant Field Values

    - #### V_ENABLED

          static final java.lang.String V_ENABLED

      See Also:
        Constant Field Values

    - #### V_LOGIN_SERVER_CACHE_NAME

          static final java.lang.String V_LOGIN_SERVER_CACHE_NAME

      See Also:
        Constant Field Values

    - #### V_PATH

          static final java.lang.String V_PATH

      See Also:
        Constant Field Values

    - #### V_NODE_NAME

          static final java.lang.String V_NODE_NAME

      See Also:
        Constant Field Values

    - #### F_UPDATE_SYSTEM_TREE

          static final java.lang.String F_UPDATE_SYSTEM_TREE

      See Also:
        Constant Field Values

    - #### F_UPDATE_AUTORUN

          static final java.lang.String F_UPDATE_AUTORUN

      See Also:
        Constant Field Values

    - #### F_UPDATE_EVENT_FILTERS

          static final java.lang.String F_UPDATE_EVENT_FILTERS

      See Also:
        Constant Field Values

    - #### V_COMMAND_LAST

          static final java.lang.String V_COMMAND_LAST

      See Also:
        Constant Field Values